Change 1.0.12 to 1.7 or 2.5 site

Joomla version 1.0 is end-of-life and are no longer supported. Please use Joomla 3.x instead.

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.
Locked
nbrown8
Joomla! Fledgling
Joomla! Fledgling
Posts: 2
Joined: Sat Feb 18, 2012 1:45 pm

Change 1.0.12 to 1.7 or 2.5 site

Post by nbrown8 » Sat Feb 18, 2012 2:04 pm

I do not need to keep old website but cannot uninstall / delete Joomla 1.0 using Installatron. Can I just install 1.7 or 2.5 using Installatron and lose the old website?

 
User avatar
Digital Island
Joomla! Apprentice
Joomla! Apprentice
Posts: 39
Joined: Thu Mar 08, 2007 1:17 am
Contact:

Re: Change 1.0.12 to 1.7 or 2.5 site

Post by Digital Island » Mon Mar 26, 2012 8:57 pm

I will recomend you to erease it with ftp and delete the database, there is no need to leave potencial holes in your host.
"We do not have to visit a madhouse to find disordered minds; our planet is the mental institution of the universe.”

 

Locked

Return to “Upgrading - 1.0.x”